
#Catalog{
	float: left;
	margin: 20px;
	border: 1px double #eee; /* Параметры границы */

}

#addSC, #addP {
	float: left;
	margin: 20px;
	padding: 20px;
	background-color: #F0F8FF;
	border: 1px double #eee; /* Параметры границы */
}

#image{
	margin: 10px;
	padding: 10px;
	width: 150px;
	height: 150px;
	background-color: #F0F899;
	border: 1px double #eee; /* Параметры границы */
}

a{
	color: #666;
}